Oracle Communications Messaging Server CVE-2010-3564 Webmail Remote Vulnerability

Oracle Communications Messaging Server is prone to a remote vulnerability in Webmail.

The vulnerability can be exploited over the 'HTTP' protocol. The 'Webmail' sub-component is affected.

This vulnerability affects the following supported versions:
7.0


 

Privacy Statement
Copyright 2010, SecurityFocus